.thin-ui-multiselect {
    display: none;
}
.thin-ui-ms-menu {
  cursor: pointer;
  z-index: 1000;
  display: none;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.thin-ui-ms-menu ul::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
.thin-ui-ms-menu ul::-webkit-scrollbar-button {
  width: 0;
  height: 0;
}
.thin-ui-ms-menu ul::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.25);
  border: 0 none;
  border-radius: 50px;
}
.thin-ui-ms-menu ul::-webkit-scrollbar-thumb:hover,
.thin-ui-ms-menu ul::-webkit-scrollbar-thumb:active {
  background-color: #0654ba;
}
.thin-ui-ms-menu ul::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.25);
  border: 0 none;
  border-radius: 0 3px 3px 0;
}
.thin-ui-ms-menu ul::-webkit-scrollbar-track:hover {
  background-color: rgba(0, 0, 0, 0.25);
}
.thin-ui-ms-menu ul::-webkit-scrollbar-track:active {
  background-color: rgba(0, 0, 0, 0.25);
}
.thin-ui-ms-menu ul::-webkit-scrollbar-corner {
  background: transparent;
}
.thin-ui-ms-js-search-zone {
  padding: 2px;
  background-color: #fff
}
.thin-ui-ms-js-search-zone input {
  border: 1px solid grey;
  width: 100%;
  border-radius: 3px;
  font-family: inherit;
  padding: 8px;
}
.thin-ui-ms-main {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 100%;
}
.thin-ui-ms-menu ul{
  user-select:none;
  list-style:none;
  white-space:nowrap;
  margin: 0;
  padding: 8px;
  color:#333;
  cursor:pointer;
  overflow-y:auto
}
.thin-ui-ms-main button {
  text-align: left;
  padding: 8px 12px;
  font-family: inherit;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.thin-ui-ms-main button span.icon-sm{
  float: right;
}
.thin-ui-ms-main .title {
  user-select: none;
  max-width: 90%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.thin-ui-ms-menu li {
  display: list-item;
  background-color:#fff;
  font-size: 20px;
  padding: 4px 0;
}
.thin-ui-ms-menu :not(.multi) li.active::before{
  content:"";
  display:inline-block;
  font-size:inherit;
  float:left;
  margin-left:-16px;
  display:inline-block;
  transform:rotate(45deg);
  height:10px;
  width:5px;
  border-bottom:3px solid #000;
  border-right:3px solid #000;
  border-radius:2px
}
.thin-ui-ms-menu .multi li {
  display: flex;
  align-items: center;
  padding: 4px;
}
.thin-ui-ms-menu .multi li::before {
  top: 10px;
  border: 0;
  content: "\e908";
  font-family: Icons!important;
  vertical-align: middle;
  display: inline-block;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #01101e;
  font-size: 16px;
  padding: 3px 9px 3px 3px;
  -webkit-font-smoothing: antialiased;
}
.thin-ui-ms-menu .multi li.active::before {
  color: #1048d0;
  content: "\e90b";
}
.thin-ui-ms-menu .multi li.active {
  color: #1048d0;
  font-weight: 600;
}
.thin-ui-ms-menu li:hover {
  font-weight: 600;
}
.thin-ui-ms-main{
	background: #fff;
}
.thin-ui-ms-main button{
	border:none;
}
.thin-ui-ms-main .open .icon-chevron-down:before {
  content: "\e913";
}
.thin-ui-ms-menu{
	position: absolute;
	left:inherit!important;
	top:inherit!important;
	background: #fff;
}